.Login {
  padding: 40px 40px;
  box-sizing: content-box;

  :global .ant-form-item {
    margin-bottom: 28px;
  }

  .header {
    min-height: 44px;
    text-align: center;
  }

  .main {
    padding: 20px 0;
    .h3 {
      font-size: 16px;
      margin-bottom: var(--block-indent-main);
    }

    :global .ant-form-item:last-child {
      margin-bottom: 0;
    }

    .error {
      line-height: 20px;
      color: var(--color-alarm);

      .not-confirmed-email {
        color: var(--text-color-main);
      }
    }

    div.error {
      margin-bottom: 40px;
    }

    button {
      margin-top: 10px;
      width: 100%;
    }

    :global(.ant-form-explain) {
      margin-top: 6px;
    }
  }

  .mainButton {
    height: 50px;
  }

  .title {
    font-size: 22px;
    color: var(--text-color-primary);
    @include for-size(sm) {
      font-size: 28px;
    }
  }

  .showPasswordButton {
    cursor: pointer;
  }
}
